.App {
  text-align: center;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.winner-dialog {
    position: absolute;
    background-color: white;
    height: 80px;
    color: black;
    top: 42%;
    width: 260px;
    border: 1px solid black;
}

.play-again-btn {
  background-color: blue;
    color: white;
    padding: 8px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: bold;
    margin-top: 9px;
}

